ng-color-picker ul
{
    padding: 0;
    margin: 0;
}

ng-color-picker li
{
    width: 60px;
    box-sizing: border-box;
    display: inline-block;
    margin: 5px;
    vertical-align: top;
}

ng-color-picker div {
    cursor: pointer;
}

    ng-color-picker div.color-name {
        text-align: center;
    }

        ng-color-picker div.color-name span {
            text-transform: uppercase;
            color: #040404;
        }

    ng-color-picker div.selected + div span {
        color: #8F8F8F;
    }

.color-box {
    width: 102.5%;
    padding: 0;
    margin: 0;
}

.color-box li {
    box-sizing: border-box;
    display: inline-block;
    margin: 0 19px 13px 0;
    vertical-align: top;
}


.color-box .colorpicker-color
{
    cursor: pointer;
}
.color-box .colorpicker-color._disabled
{
    cursor: default;
}

    .color-box div.color-name
    {
        text-align: left;
        font-weight: bold;
    }

        .color-box div.color-name span
        {
            text-transform: uppercase;
            color: #000;
            font: 8px/8px 'alright_sansmedium', Arial, Helvetica, sans-serif;
	        text-overflow: ellipsis;
	        overflow: hidden;
	        width: 100%;
	        white-space: nowrap;
            padding: 10px 0 0 0;
	        float: left;
        }

    .color-box div.color-code {
        text-transform: uppercase;
        color: #000;
        font: 19px/22px 'alright_sansmedium', Arial, Helvetica, sans-serif;
	    text-overflow: ellipsis;
	    overflow: hidden;
	    width: 100%;
	    white-space: nowrap;
        padding: 10px 0 0 0;
	    float: left;

        position: absolute;
        top: 25px;
        text-align: center;
    }
    .color-box div.selected div.color-code {
        font: 19px/22px 'alright_sansmedium_italic', Arial, Helvetica, sans-serif;
    }

    .color-box div.selected + div span
    {
        color: #8F8F8F;
        font-style: italic;
    }
.colorpicker-color {
    position: relative;
    width: 85px; 
    height: 85px;
    background-size: 85px;
}
.colorpicker-color-border {
    position: absolute;
    top: 0;
    left: 0;
    width: 85px; 
    height: 85px; 
    border: 5px solid #000;
    display: none;
}
.colorpicker-color.selected .colorpicker-color-border {
    display: block;
}
.colorpicker-color._disabled .colorpicker-color-border {
    display: none;
}

#image-gallery .modal,
#image-gallery .modal-body{
	overflow-y: initial;
}
#image-gallery .modal-body{
	padding: 0;
	margin: 30px;
	overflow: hidden;
	max-height: initial;
}
#image-gallery .modal-body img{
	width: 100%;
	max-height: 500px;
	float: left;
}
.modal-blocks-padding {
    padding: 15px 20px !important;
}
.popup-btns-area{
	width: 100%;
	float: left;
}
span.modal-close {
    width: 25px;
	height: 25px;
	background: url(/css/images/main_sprite.png) -47px -167px no-repeat;
	cursor: pointer;
	text-indent: -9999px;
	float: right;
}
.header-modal-popup{
	padding: 50px 45px 15px 20px;
}

h2.modal-dialog-header {
    color: black;
    text-transform: none;
	font-size: 24px;
	line-height: 24px;
	font-weight: normal;
}
.header-modal-popup p{
	font-size: 12px;
	line-height: 14px;
	color: #000;
}

#addColor {
    float: left;
    margin-right: 5px;
}

p.disclaimer {
    font-size: 9pt;
    color: rgb(145, 145, 145);
    font-style: italic;
}

/* custom modal */
._custom.modal {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: auto;
    margin-left: 0;
    text-align: center;
    background: none;
    align-items: center;
    justify-content: center;
}
._custom.modal.fade {
    top: -150%;
}
._custom.modal.fade.in {
    top: 0;
    display: flex !important;
}
._custom.modal::after {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    content: "";
    width: 0;
}
._custom .modal-holder {
    width: 90%;
    max-width: 1063px;
    background: #fff;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    text-align: left;
    padding-left: 10px;
}
._custom .modal-body {
    max-height: 690px;
    padding: 0;
}
._custom .modal-close::after {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    cursor: default;
}
._custom .add-to-cart-form.fixed-width {
    width: 255px;
}
._custom label.disclamer {
    width: calc(97% - 255px);
}
._custom .color-box {
    width: 100%; 
}

/* large modal */
._with-carousel .color-box li,
._with-carousel .colorpicker-color,
._with-carousel .colorpicker-color-border {
    width: 77px; 
}
._with-carousel .colorpicker-color,
._with-carousel .colorpicker-color-border {
    height: 77px;
}
._with-carousel .colorpicker-color {
    background-size: 77px;
}
._with-carousel .color-box li {
    margin: 0 5px 13px 0;
}

._with-carousel ._large-colorbox {
    height: 388px;
    padding-left: 19px;
}

.color-box._carousel {
    padding: 0 11px 0 0;
}

.color-box._carousel li {
    margin: 0;
}

.color-box._carousel .slick-prev,
.color-box._carousel .slick-next {
    margin-top: 0;
}

._large-colorbox.color-box li,
._large-colorbox .colorpicker-color,
._large-colorbox .colorpicker-color-border {
    width: 163px;
}
._large-colorbox .colorpicker-color,
._large-colorbox .colorpicker-color-border {
    height: 163px;
}
._large-colorbox .colorpicker-color {
    background-size: 163px;
}
.slick-prev, .slick-next {
    background: none !important;
    margin-top: -15px;
}
.slick-prev {
    margin-left: -3px;
}
.slick-next {
    margin-right: -3px;
}
.slick-prev::before,
.slick-next::before,
.slick-prev::after,
.slick-next::after  {
    width: 11px;
    height: 22px;
    background: #8b8b8b;
    content: ""!important;
    opacity: 1 !important;
    position: absolute;
    left: 6px;
    top: 10px;
    display: inline-block;
}
.slick-prev::before,
.slick-next::before {
    top: -12px;
}
.slick-next::before,
.slick-next::after {
    left: auto;
    right: 6px;
}
.slick-prev::before{
    -webkit-transform: skew(-30deg);
    -moz-transform: skew(-30deg);
    -o-transform: skew(-30deg);
    transform: skew(-30deg);
}
.slick-prev::after {
    -webkit-transform: skew(30deg);
    -moz-transform: skew(30deg);
    -o-transform: skew(30deg);
    transform: skew(30deg);
}
.slick-next::before {
    -webkit-transform: skew(-150deg);
    -moz-transform: skew(-150deg);
    -o-transform: skew(-150deg);
    transform: skew(-150deg);
}
.slick-next::after {
    -webkit-transform: skew(150deg);
    -moz-transform: skew(150deg);
    -o-transform: skew(150deg);
    transform: skew(150deg);
}
._zoom-icon {
    background: #8b8b8b;
    font-size: 17px;
    color: #fff;
    padding: 5px 5px 4px;
    position: absolute;
    bottom: 0;
    right: 0;
}

/* pattern preload */
.pattern-preload {
    width: 600px;
    height: 600px;
}
._custom .fancybox-skin {
    background: #fff;
    border-radius: 0;
    box-shadow: none;
}
._custom .fancybox-close {
    width: 25px;
    height: 25px;
    background: url(/css/images/main_sprite.png) -47px -167px no-repeat;
    top: 0;
    right: 0;
}


@media screen and (max-width: 769px) {
    /*._custom .color-box {
        width: 100%; 
    }*/
}